<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <style>
        .post {
            padding: 1em;
        }
        .container {
            margin: 0 auto;
        }
    </style>
</head>
<body>
    <div class="container">
        <div class="post">
            <h1 class="title">{{post.title}}</h1></a>
            <p class="post">{{post.content}}</p>
        </div>
    </div>
</body>
</html>